/*
Nome: Mario
Cognome: Montanari
*/

#include <iostream>
#include <cstring>

#define SIZE 100+1

using namespace std;

int isLower(char c) {
	return (c >= 'a' && c <= 'z');
}

int toUpper(char c) {
	if (isLower(c)) {
		return c - ('a' - 'A');
	}
	return c;
}

int main(void) {
	char src[SIZE];
	
	cin.getline(src, SIZE); 
	
	bool nuovaParola = true;
	
	for (int i = 0; i < strlen(src); i++) {
		if (nuovaParola && isLower(src[i])) {
			src[i] = toUpper(src[i]);
		}
		nuovaParola = (src[i] == ' ');
	}
	
	cout << src << endl;
	
	return 0;
}